<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Call for Help!</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">
  <h1>Call for Help!</h1>

  <p>The fifth annual GNOME conference, GUADEC [GNOME Users and Developers European Conference], will be held in Kristiansand 28-30.June, 2004.</p>

  <p>We need volunteers for helping out with practical things during the event. Typical tasks include help-desk info, lending out cables and network cards, technical assistance for speakers (video beamer, microphone etc), assisting with videofilming the talks for streaming. All volunteers will get an introduction to their tasks and will have free admission to the whole conference and can receive a GVADEC Certificate for the trophy wall. The volunteer work will be scheduled in shifts so that there will be time to attend the conference as well.</p>

  <p><h3>Task list</h3>
  <table border="1">
<tr>
    <td><h3>Task</h3></td>
    <td><h3>Description</h3></td>
    <td><h3>Comments</h3></td>
  </tr>
  <tr>
    <td>Techical</td>
    <td>
    - Setting up wireless/wired network<br>
    - Setting up SMTP, web server, gallery, <br>
    - Making sure there's adequate tables and chairs
    </td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>Check Technical Status</td>
    <td>
	- Vrimlehallen (lobby area)<br>
    Check Network<br>
	- Auditoriums<br>
	Microphones<br>
	PC/workstations<br>
	Projector<br>
	Network
	</td>
	<td>
	Need for 8 technical persons during the conference<br>
	-	Technical team<br>
	-	Volunteers
	</td>
  <tr>
	<td>Audio & Video</td>
	<td>
	- Setting up microphones for speakers<br>
	- Troubleshooting laptop/overhead projector<br>
	- Setting up camcorder & audio if recording for archive<br>
	- Streaming<br>
	- Co-ordinating storage
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
	<td>Film presentations</td>
	<td>&nbsp;</td>
	<td>28.-30. June</td>
  </tr>
  <tr>
	<td>Sound assistants</td>
	<td>&nbsp;</td>
	<td>28.-30. June</td>
  </tr>
  <tr>
	<td>Internet cafe Assistant</td>
	<td>Technical Assistants</td>
	<td>
	Preconference<br>
	Users Day
	</td>
  </tr>
  <tr>
  	<td>Pack information folders for participants</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Registration</td>
	<td>Getting conference packs sorted [speakers, professionals & hobbiests]</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Registration Lists</td>
	<td>
	Printing out registration list<br>
	- Registration desk<br> 
	- Selling posters, tshirts, books, conference proceedings
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Badges</td>
	<td>Producing badges</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Secretariate</td>
	<td>
	Technical responsible<br>
	Welcome participants<br>
	Helpdesk<br>
	Information<br>
	-	bus routes<br>
	-	where to sleep<br> 
	-	how to find it<br>
	-	Where to leave luggage<br>
	-	Recommended act. In Kristiansand
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Responsible Gnome-person for Key Note Speakers</td>
	<td>
	List - Who's responsible for who<br> 
	Description of responsiblities
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Hosts</td>
	<td>Users Day, helping participants - guiding</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Drivers</td>
	<td>Picking up people at the airport, hotels etc.</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Speakers</td>
	<td>Prepare auditorium<br>
	- Technical check (computer, projectors etc)<br>
	- Adequate glasses and water for speakers<br>
	- Making sure talks start on time<br>
	- Giving speakers 15, 10, 5 minutes notice to finish up
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Assisting participants</td>
	<td>
	Being a point contact for people's questions restaurants, pubs, directions and any other difficulties
	</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
  	<td>Users Day</td>
	<td>- Help coordinating all the booths [point contact for all companies involved]  for location, network and any other queries</td>
	<td>&nbsp;</td>
  </tr>
</table>
  </p>  

  <p>If you are interested in helping out please send an email to <a href="mailto:guadec-planning@gnome.org">guadec-planning [at] gnome.org</a>.<br />
  Many thanks,<br />
  The GVADEC Team</p>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
